enable_file_log: true
enable_stderr: true
base_path: "webIOs/output/logs"
log_name: "th_agenter_web.log"
log_fmt: "<green>{time: HH:mm:ss.SSS}</green> [<level>{level:7}</level>] - <level>{message}</level> @ <cyan>{extra[relative_path]}:{line}</cyan> in <blue>{function}</blue>"
level: "INFO"
rotation: "00:00"
retention: "1 days"
encoding: "utf8"